#socialsBar {
  background-color: #8b8b8b;
  text-align: right;
  padding: 5px 10px;
}

header {
  background-color: #a6a6a6;
  padding: 10px 20px;
  border-bottom: 1px solid #ddd;
}

#logo img {
  max-height: 100px;
}

@media (max-width: 750px) {
  #logo {
    text-align: center;
  }
}

.navbar {
  font-family: Montserrat, sans-serif;
  margin-top: 20px;
  background-color: #a6a6a6;
  border: 0;
  font-size: 11px !important;
  letter-spacing: 4px;
  border-radius: 0;
}
.navbar li a,
.navbar .navbar-brand {
  color: #333 !important;
  font-size: 1.2em;
}
.navbar-nav li a:hover {
  color: white !important;
}
.navbar-nav li.active a {
  color: red !important;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
}
.open .dropdown-toggle {
  color: #fff;
  background-color: #555 !important;
}
.dropdown-menu li a {
  color: #000 !important;
}
.dropdown-menu li a:hover {
  background-color: red !important;
}

.container-padded {
  padding: 50px;
}

p {
  line-height: 1.8em;
}

h1 {
  font-family: "Lato";
  font-size: 4em;
  line-height: 1.5em;
  text-transform: uppercase;
}
h2 {
  font-size: 3em;
}
h2,
h3 {
  font-family: "Lato";
  line-height: 1.5em;
  text-transform: uppercase;
}

.breadcrumbs {
  font-size: 1.7em;
  text-transform: uppercase;
}

.intro-blurb {
  vertical-align: bottom;
  font-size: 1em;
  padding-top: 100px;
  line-height: 1.8em;
  text-transform: uppercase;
}

#banner {
  padding: 300px 0;
  background-size: cover;
  background-position: left center;
  background-repeat: no-repeat;
}

@media screen and (min-width: 754px) {
  .pageTitleDiv h1 {
    font-size: 5em;
  }
}

#dmb {
  padding: 150px 50px;
  background-image: url(../images/texture-pattern.jpg);
  text-align: center;
  color: white;
  position: relative;
  z-index: 0; /* ensures overlay appears behind text */
}
#dmb::before {
  content: "";
  position: absolute;
  inset: 0; /* shorthand for top:0; right:0; bottom:0; left:0; */
  background-color: rgba(0, 0, 0, 0.4); /* dark overlay */
  z-index: -1; /* keeps overlay *behind* the content */
}
#dmbContactLink {
  margin-top: 30px;
}
#dmbContactLink a {
  text-decoration: underline;
  text-transform: uppercase;
  font-size: 1.2em;
  line-height: 1.8em;
  text-underline-offset: 10px;
  color: white;
}

footer {
  color: white;
}
footer a {
  color: white;
  text-decoration: none;
  font-size: 1.4em;
}

#bottomLinks {
  border-bottom: 1px solid white;
  padding: 50px;
  text-align: center;
}
#bottomLinks a {
  color: black;
}

#finfo {
  padding: 20px 40px;
}

#bottomSocials {
  text-align: right;
}

@media screen and (max-width: 768px) {
  #bottomSocials {
    margin-top: 10px;
    text-align: center;
  }

  .bottom-link {
    padding: 15px 0;
  }

  .col-xs-hidden {
    display: none;
  }

  .container-padded {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }

  .intro-blurb {
    padding-top: 20px !important;
  }
}
